@font-face {
    font-family: "Inter";
    src: url("../fonts/Inter-Regular.ttf"),
         url("../fonts/Inter-Medium.ttf"),
         url("../fonts/Inter-SemiBold.ttf"),
         url("../fonts/Inter-Bold.ttf");
}

@font-face {
    font-family: 'Inter';
    font-weight: 600;
    src: url("../fonts/Inter-Bold.ttf");
}

@font-face {
    font-family: 'Inter';
    font-weight: 500;
    src: url("../fonts/Inter-SemiBold.ttf");
}

@font-face {
    font-family: 'Inter';
    font-weight: 400;
    src: url("../fonts/Inter-Regular.ttf");
}

body {
    font-family: "Inter";
}

.allbody {
    position: relative;
    z-index: 43;
    background:#f6f6f6;
}

.iec-text-small {
   font-size: 14px;
}

.iec-right {
    float:right;
}


.login .logo {
    width:240px;
    height:auto;
}

.login h2 {
    font-family: "InterMedium";
    color:#101828;
}

.login .iec-label-text-small {
    font-family: "InterMedium";
    font-size: 14px;
    line-height:20px;
}

.login .iec-label-text-link-small {
    font-family: "InterMedium";
    font-size: 14px;
    line-height:20px;
}

.login .iec-text-left {
    font-family: "InterMedium";
    font-size: 14px;
    line-height:20px;
}

.login .iec-text-url-right a {
    font-family: "InterMedium";
    font-size: 14px;
    text-decoration: none;
    line-height:20px;
    color:#00BF7D;
}

.login .iec-url {
    font-family: "InterMedium";
    text-decoration: none;
    font-size: 14px;
    line-height:20px;
    color:#00BF7D;
}

.login .iec-background-login {
    background: linear-gradient(180deg, #00BF7D 50%, #00BF7D 50%);
    height: 100vh;
    min-height: 100%;

}

.login .login-left {
    height: 100vh;
    min-height: 100%;
}

.login .iec-background-right-heading {
    color: #FFFFFF;
    line-height: 40px;
    font-size: 30px;
    font-weight: 500;
}

.login .iec-background-right-img {
    border-radius: 12px;
    border-bottom-left-radius: 0px;
    border-top: 5px solid #000000;
    border-left: 5px solid #000000;
    width:100%;
    height:auto;
    background-size: cover;
    background-position: center bottom;
    position:fixed;
    bottom:0px;
    top:200px;
}

.iec-button {
    color: #FFFFFF;
    line-height: 30px;
    background-color: #00BF7D;
    border-color: #00BF7D;
    border-radius: 10px;
}

.iec-button:focus {
    background-color: #109768;
    color: #FFFFFF;
}

.iec-button-disabled {
    color: #000000;
    line-height: 30px;
    background-color: #D0D5DD;
    border-color: #D0D5DD;
    border-radius: 10px;
}

.iec-button-disabled:focus {
    background-color: #D0D5DD;
    color: #000000;
}

.iec-clearfix {
    clear:both;
    margin-top:10px;
}

.iec-footer-padding {
    padding-top: 16px;
}

.iec-padding-for-pages {
    padding-left: 40px;
    padding-top: 0px;
    padding-right: 80px;
    padding-bottom: 80px;
    overflow-y: scroll;
    height: 100vh;
}

.iec-padding-for-pages::-webkit-scrollbar {
    display: none;
}



.iec-margin-top {
    margin-top:80px;
}

.left-divider {
    border:1px solid #EAECF0 !important;
    height:1px;
}

.applyBtn {
    background-color: #00BF7D !important;
}

table.dataTable thead th {
    border-bottom: 1px solid #E3E3E3 !important;
    border-top: 1px solid #E3E3E3 !important;
}

table.dataTable tfoot th {
    border-top: 1px solid  #E3E3E3 !important;
    border-bottom: 1px solid #E3E3E3 !important;
}

.form-custom-message {
    margin-top:10px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 20px;
    cursor: pointer;
    padding: 15px 32px 15px 32px;
    position: relative;
    height:50px;
    text-align: center;
    background-color: #32de84;
    border-radius: 4px;
}

.form-custom-message p,
.form-custom-message ul,
.form-custom-message ol
{
    margin:0;
}

.form-custom-message ul li,
.form-custom-message ol li
{
    list-style-type: none;
    margin:0;
}

.form-custom-message.error
{
    background-color:#F1D4D2;
    border-color:#F04438;
    color:#222222;
    border-top: 4px solid #F04438;
}

.form-custom-message.success
{
    background-color:#CEECE2;
    border-color:#27AE60;
    color:#222222;
    border-top: 4px solid #27AE60;
}

.form-custom-message.warning
{
    background-color:#FFF8DE;
    border-color:#FDD853;
    color:#222222;
    text-align: left;
    font-weight:600;
    border-top: 4px solid #FDD853;
}

.form-custom-message.info
{
    background-color:#bce5f7;
    border-color:#a6d3e8;
    color:#222222;
}

.table>:not(:last-child)>:last-child>* {
    border: 0px;
}

.fixed-sidebar-width {
    width:370px;
}

#leftbar-menu {
    position:relative;
    height:100vh;
    min-height:100% !important;
    /** for safari **/
    display: flex;
    display: -webkit-box;
    flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    align-items: stretch;

}

@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
    body {
        min-width: 320px;
        max-width: 480px;
        width:100%;
        top: 0;
        overflow-x:hidden;
        position: sticky;
    }

    .fixed-sidebar-width {
        width: 100% !important;
    }
    .navbar-light .navbar-toggler {
        border: 0 !important;
        margin-right: 12px !important;
    }
    .iec-exit {
        font-size: 25px;
        margin-left: -12px !important;
        color: #000000;
    }
    #leftbar-menu {
        display: none !important;
        visibility: hidden !important;
    }
    /** Start login **/
    .login .col-12 {
        width: 54% !important;
    }
    .login .mt-5 {
        margin-top: 1rem !important;
    }
    .login .form-check {
        padding-left: 0px !important;
    }
    .login .col-5 {
        width:100%;
        word-wrap: break-word;
        white-space: initial;
        text-align: center;
    }
    .login .iec-background-login {
        background: none !important;
    }
    .login .iec-background-right-img {
        display: none !important;
    }
    .login .col-7 {
        width: 100%;
    }
    .login .form-custom-message {
        padding-top:3px;
        padding-left: 6px;
    }
    .login .iec-background-right-img {
        display: none !important;
    }
    /** End login **/

    /** Start support **/
    .support .col-9 {
        width: 100% !important;
    }
    .support .iec-padding-for-pages {
        padding-left:1.5rem !important;
        padding-right:1.5rem !important;
        text-align: center;

    }
    .support .text-end {
        margin:0 auto !important;
        text-align: center !important;
    }
    .support .col-6 {
        width: 100%;
    }
    /** End support **/

    /** Start projects **/
    .projects .col-9 {
        width: 100% !important;
        font-size: 12px !important;
    }
    .projects .projects-mobile-buttons {
        padding: 0px;
        text-align: center !important;
    }
    .projects .iec-projects-desc-box {
        height: auto !important;
        width: 100% !important;
        text-align: left !important;
    }
    .projects .ps-5 {
        padding: 0px !important;
    }
    .projects .mobile-text-raised{
        width:100%;
        margin-left: 5px !important;
        text-align: right !important;
        margin-top: -142px;
    }
    .projects .mobile-text-impacted {
        width:100%;
        margin-left: 5px !important;
        text-align: right !important;
        margin-top: -62px;
    }

    .projects .pe-2 {
        padding: 6px !important;
    }
    .projects .switch-mobile-checkbox {
        margin-left: -14px;
        text-align: left;
    }
    .projects .spacing-buttons {
        padding-top:20px;
        margin-left: 8px !important;
        margin-right: 8px !important;
    }
    .projects #ex1 {
        padding-top:20px;
        flex-wrap: nowrap !important;
    }
    .projects .px-5 {
        padding: 0px !important;
        margin-left: 40px;
    }
    .projects .ms-1 {
        padding-left:10px;
        margin-left: 0px !important;
    }
    .projects .form-custom-message {
        height:30px;
    }
    .projects .looking-for-ways {
        width: 100% !important;
    }
    .projects .iec-padding-for-pages {
        padding:1.5rem !important;
        text-align: center;
    }
    .projects .iec-projects-logo {
        width: 140px !important;
        height: 140px !important;
    }
    .projects .iec-project-table-auto {
        margin-top:10px;
        width: 80px;
        height: 80px;
        border-radius: 4px;
    }
    .projects .col-6 {
        width: 100%;
    }
    .projects .col-2 {
        width: 0 !important;
    }
    .projects .mobile-logo {
        width: 0 !important;
    }
    .projects .form-switch {

    }
    .projects .form-check {
        width:200px;
        font-size: 13px;
    }
    .projects .form-custom-message {
        padding:0px !important;
        line-height: 3rem !important;
        height:50px;
    }
    .projects .mobile-projects-col {
        width: 100% !important;
    }
    .projects .modal-body {
        /* 100% = dialog height, 120px = header + footer */
        max-height: calc(100% - 120px);
        overflow-y: scroll;
    }
    /** End projects **/

    /** Start resources **/
    .resources .col-9 {
        width: 100% !important;
    }
    .resources .iec-padding-for-pages {
        padding-left:1.5rem !important;
        padding-right:1.5rem !important;
        text-align: center;
    }
    .resources .iec-resource-logo {
        margin-left: -40px !important;
    }
    .resources .col-6 {
        width: 100%;
    }
    /** End resources **/

    /** Start transaction_history **/
    .transaction_history .col-9 {
        width: 100% !important;
        text-align: left;
    }
    .transaction_history .iec-padding-for-pages {
        padding:1.5rem !important;
        text-align: center;
    }
    .transaction_history .col-6 {
        width: 100%;
    }
    .transaction_history .iec-clearfix {
        margin-top:0px !important;
    }
    .transaction_history input[type="search"] {
        margin-top:5px !important;
        margin-bottom:5px !important;
    }
    .transaction_history .buttons-csv {
        margin-top:5px !important;
        float: left !important;
    }
    .transaction_history .date-content {
        padding-top: 5px !important;
        float: left !important;
        text-align: left !important;
    }
    /** End transaction_history **/

    /** Start settings **/
    .settings .col-9 {
        width: 100% !important;
    }
    .settings .iec-padding-for-pages {
        padding-left:1.5rem !important;
        padding-right:1.5rem !important;

    }
    .settings .settings-mobile-buttons{
        text-align: center !important;
    }
    .settings #ex1 {
        padding-top:20px;
        flex-wrap: nowrap !important;
    }
    .settings .form-check-inline {
        width: 120% !important;
    }
    .settings .form-custom-message {
        padding:0px !important;
        line-height: 3rem !important;
        height:50px;
    }
    .settings .spacing-buttons {
        padding-top: 10px;
    }

    .settings .iec-settings-inside-box {
        height: 320px !important;
    }
    .settings .col-4 {
        width: 100%;
        margin-top:10px;
    }
    .settings .col-6 {
        width: 100%;
    }
    .settings .col-8 {
        width: 100%;
    }
    /** End support **/
    /** Start dashboard **/
    .dashboard .col-9 {
        width: 100% !important;
        overflow-x: hidden;
    }
    .dashboard .iec-padding-for-pages {
        padding-left:1.5rem !important;
        padding-right:1.5rem !important;
    }
    .dashboard .col-4 {
        width: 100%;
        padding:10px;
        display: flex;
    }
    .dashboard .iec-dashboard-box {
        width: 100%;
    }
    .dashboard .date-content {
        float: left !important;
        text-align: left !important;
        width: 100% !important;
        padding-bottom: 20px;
    }

    .dashboard .date-content::before {
        padding-top: 5px !important;
        float: left !important;
        text-align: left !important;
        white-space: pre;
    }
    .dashboard #chart {
        margin-top:10px;
    }
    .dashboard .iec-vertical-metrics {
        padding-top:5px !important;
    }
    .dashboard .iec-impact-box {
        width: 100% !important;
        max-width: 100% !important;
    }
    .dashboard .iec-dashboard-impact-box {
        width: 100% !important;
        max-width: 100% !important;
    }
    .dashboard .col-8 {
        width: 100% !important;
    }
    .dashboard .col-6 {
        width: 100%;
    }
    .dashboard .col-5 {
        width: 50%;
    }
    .dashboard .img-fluid {
        width: 90px !important;
        margin-right: 20px !important;
    }
    .dashboard .buttons-csv {
        margin-top:5px !important;
        float: left !important;
    }
    .dashboard .status-light-off {
        position: relative !important;
        bottom:100px;
        float:right;
        margin-right:-8px;
    }
    .dashboard .status-light-on {
        position: relative !important;
        bottom:100px;
        float:right;
        margin-right:-8px;
    }

    .dashboard .mobile-dashboard-col .date-content {
        margin-top:40px;
        margin-left:-365px;
        direction: ltr;
    }
    .dashboard .dateRange2 {
        width: 100% !important;
        text-align: left !important;
    }
    .dashboard #chart {
        margin-top: 40px !important;
    }
    table {
        display: block;
        overflow-x:auto;
    }
}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px) {
    /* STYLES GO HERE */
}

/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
    /* STYLES GO HERE */

}

/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
    /* STYLES GO HERE */
    body {
        min-width: 768px;
        max-width: 1024px;
        width:100%;
        top: 0;
        overflow-x:hidden;
        position: sticky;
    }


    .dashboard .status-light-off {
        position: relative !important;
        bottom:100px;
        float:right;
        margin-right:-10px;
    }
    .dashboard .status-light-on {
        position: relative !important;
        bottom:100px;
        float:right;
        margin-right:-10px;
    }

    .col-6 {
        width: 50% !important;
    }
}

/* iPads (landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)

and (orientation : landscape) {
    /* STYLES GO HERE */
    body {
        width: 100% !important;
        overflow-x:hidden;
        position: sticky;
    }
    #leftbar-menu {
        display:none !important;
        visibility: hidden !important;
    }
    .fixed-sidebar-width {
        width:260px !important;
    }


    .switch-details .switch-dropdown {
        width:180px !important;
        text-overflow: clip;
        padding: 10px 35px 10px 14px;
    }
    .left-divider {
        width: 220px;
    }
    .login .container-fluid {
        height:auto;
    }
    .projects .iec-projects-logo {
        max-width: 100px !important;
        max-height: 100px !important;
    }

    .projects .form-check-label {
        width:200px !important;
    }
    .projects .mobile-logo {
        width: 0 !important;
        text-align: left;
    }
    .projects .mobile-projects-col {
        margin-left: 40px;
    }
    .projects .looking-for-ways {
       display: flex;
    }
    .transaction_history .col-9 {
        display: flex;
    }
    .settings .col-4 {
        width: 50% !important;
    }

    .dashboard .col-4 {
        display: flex;
    }
    .dashboard .col-md-3 {
        width: 45% !important;
    }
    .dashboard .iec-period-charts {
        padding-top: 20px;
    }


}

/* iPads (portrait) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
    /* STYLES GO HERE */
    body {
        min-width: 768px;
        max-width: 1024px;
        width:100%;
        top: 0;
        overflow-x:hidden;
        position: sticky;
    }

    .fixed-sidebar-width {
        width: 100% !important;
    }
    .navbar-light .navbar-toggler {
        border: 0 !important;
        margin-right: 12px !important;
    }
    .iec-exit {
        font-size: 25px;
        float:right;
        color: #000000;
    }
    #leftbar-menu {
        display: none !important;
        visibility: hidden !important;
    }
    /** Start login **/
    .login .col-12 {
        width: 54% !important;
    }
    .login .mt-5 {
        margin-top: 1rem !important;
    }
    .login .form-check {
        padding-left: 0px !important;
    }
    .login .col-5 {
        width:100%;
        word-wrap: break-word;
        white-space: initial;
        text-align: center;
    }
    .login .iec-background-login {
        background: none !important;
    }
    .login .iec-background-right-img {
        display: none !important;
    }
    .login .col-7 {
        width: 100%;
    }
    .login .form-custom-message {
        padding-top:3px;
        padding-left: 6px;
    }
    /** End login **/

    /** Start support **/
    .support .col-9 {
        width: 100% !important;
    }
    .support .iec-padding-for-pages {
        padding-left:1.5rem !important;
        padding-right:1.5rem !important;
        text-align: center;

    }
    .support .text-end {
        margin:0 auto !important;
        text-align: center !important;
    }
    .support .col-6 {
        width: 100%;
    }
    /** End support **/

    /** Start projects **/
    .projects .col-9 {
        width: 100% !important;
        font-size: 12px !important;
    }
    .projects .projects-mobile-buttons {
        padding: 0px;
        text-align: center !important;
    }
    .projects .iec-projects-desc-box {
        height: auto !important;
        width: 100% !important;
        text-align: left !important;
    }
    .projects .ps-5 {
        padding: 0px !important;
    }
    .projects .mobile-text-raised{
        width: 200px !important;
        margin-left: 110px !important;
        text-align: left;
        margin-top: -142px;
    }
    .projects .mobile-text-impacted {
        width: 200px !important;
        text-align: left;
        margin-top: -142px;
    }

    .projects .pe-2 {
        margin-top: 10px !important;
        padding: 6px !important;
    }
    .projects .switch-mobile-checkbox {
        margin-top: -150px;
        text-align: left;
    }
    .projects .spacing-buttons {
        padding-top:20px;
        margin-left: 8px !important;
        margin-right: 8px !important;
    }
    .projects #ex1 {
        padding-top:20px;
        flex-wrap: nowrap !important;
    }
    .projects .px-5 {
        padding: 0px !important;
        margin-left: 40px;
    }
    .projects .ms-1 {
        padding-left:10px;
        margin-left: 0px !important;
    }
    .projects .form-custom-message {
        height:30px;
    }
    .projects .looking-for-ways {
        width: 100% !important;
    }
    .projects .iec-padding-for-pages {
        padding:1.5rem !important;
        text-align: center;
    }
    .projects .iec-projects-logo {
        width: 140px !important;
        height: 140px !important;
    }
    .projects .col-6 {
        width: 100%;
    }
    .projects .col-2 {
        width: 0 !important;
    }
    .projects .mobile-logo {
        width: 0 !important;
    }
    .projects .form-switch {

    }
    .projects .form-check {
        width:200px;
        font-size: 13px;
    }
    .projects .form-custom-message {
        padding:0px !important;
        line-height: 3rem !important;
        height:50px;
    }
    .projects .mobile-projects-col {
        width: 100% !important;
    }
    /** End projects **/

    /** Start resources **/
    .resources .col-9 {
        width: 100% !important;
    }
    .resources .iec-padding-for-pages {
        padding-left:1.5rem !important;
        padding-right:1.5rem !important;
        text-align: center;
    }

    .resources .col-6 {
        width: 100%;
    }
    /** End resources **/

    /** Start transaction_history **/
    .transaction_history .col-9 {
        width: 100% !important;
        text-align: left;
    }
    .transaction_history .iec-padding-for-pages {
        padding:1.5rem !important;
        text-align: center;
    }
    .transaction_history .col-6 {
        width: 100%;
    }
    .transaction_history .iec-clearfix {
        margin-top:0px !important;
    }
    .transaction_history input[type="search"] {
        margin-top:5px !important;
        margin-bottom:5px !important;
    }
    .transaction_history .buttons-csv {
        margin-top:5px !important;
        float: left !important;
    }
    .transaction_history .date-content {
        padding-top: 5px !important;
        float: left !important;
        text-align: left !important;
    }
    /** End transaction_history **/

    /** Start settings **/
    .settings .col-9 {
        width: 100% !important;
    }
    .settings .iec-padding-for-pages {
        padding-left:1.5rem !important;
        padding-right:1.5rem !important;
        overflow-x:hidden;
        position: sticky;
    }
    .settings .settings-mobile-buttons{
        text-align: center !important;
    }
    .settings #ex1 {
        padding-top:20px;
        flex-wrap: nowrap !important;
    }
    .settings .form-check-inline {
        width: 120% !important;
    }
    .settings .form-custom-message {
        padding:0px !important;
        line-height: 3rem !important;
        height:50px;
    }
    .settings .spacing-buttons {
        padding-top: 10px;
    }

    .settings .iec-settings-inside-box {
        height: 320px !important;
    }
    .settings .col-4 {
        width: 100%;
        margin-top:10px;
    }
    .settings .col-6 {
        width: 100%;
    }
    .settings .col-8 {
        width: 100%;
    }
    /** End support **/
    /** Start dashboard **/
    .dashboard .col-9 {
        width: 100% !important;
        overflow-x: hidden;
    }
    .dashboard .iec-padding-for-pages {
        padding-left:1.5rem !important;
        padding-right:1.5rem !important;
    }
    .dashboard .col-4 {
        display: flex;
    }
    .dashboard #chart {
        margin-top:10px;
    }
    .dashboard .iec-vertical-metrics {
        padding-top:5px !important;
    }
    .dashboard .iec-impact-box {
        width: 100% !important;
        max-width: 100% !important;
    }
    .dashboard .iec-dashboard-impact-box {
        width: 33.33% !important;
    }

    .dashboard .img-fluid {

    }
    .dashboard .buttons-csv {
        margin-top:5px !important;
        float: left !important;
    }

}

/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1025px)
and (max-width : 1280px) {
    /* STYLES GO HERE */
    body {
        width: 100% !important;
    }
    #mobile-leftbar-menu {
        display:none !important;
        visibility: hidden !important;
    }
}



/* Large screens ----------- */
@media only screen
and (min-width : 1700px)
and (max-width : 1824px) {
    /* STYLES GO HERE */
    #mobile-leftbar-menu {
        display:none !important;
        visibility: hidden !important;
    }
}

/* For Jeremy IEC  ----------- */
@media only screen
and (min-width : 1280px)
and (max-width : 1440px) {
    /* STYLES GO HERE */
    body {
        width: 100% !important;
    }
    #mobile-leftbar-menu {
        display:none !important;
        visibility: hidden !important;
    }
    .fixed-sidebar-width {
        width:300px !important;
    }

    .left-profile {
        width:100% !important;
        margin-left: 1rem !important;
    }
    .left-profile .left {
        width: 250px !important;
    }

    .left-profile .right {
        text-align:right !important;
        width: 50px !important;
    }

  /*  .switch-site {
        top: calc(100vh - 40%) !important;
    }*/

    .switch-details .switch-dropdown {
        width:180px !important;
        text-overflow: clip;
        padding: 10px 35px 10px 14px;
    }

    .projects .iec-projects-logo {
        max-width: 160px !important;
        max-height: 160px !important;
    }
}

@media only screen
and (min-width : 1441px)
and (max-width : 1511px) {
    /* STYLES GO HERE */
    body {
        width: 100% !important;
    }

    #mobile-leftbar-menu {
        display:none !important;
        visibility: hidden !important;
    }

    .fixed-sidebar-width {
        width:300px !important;
    }

    .left-profile {
        width:100% !important;
        margin-left: 1rem !important;
    }
    .left-profile .left {
        width: 180px !important;
    }

    .left-profile .right {
        text-align:right !important;
        width: 50px !important;
    }

    /*  .switch-site {
          top: calc(100vh - 40%) !important;
      }*/

    .switch-details .switch-dropdown {
        width:180px !important;
        text-overflow: clip;
        padding: 10px 35px 10px 14px;
    }

    .projects .iec-projects-logo {
        max-width: 160px !important;
        max-height: 160px !important;
    }
}

@media only screen
and (min-width : 1512px)
and (max-width : 1919px) {
    /* STYLES GO HERE */
    body {
        width: 100% !important;
    }

    #mobile-leftbar-menu {
        display:none !important;
        visibility: hidden !important;
    }

    .fixed-sidebar-width {
        width:375px !important;
    }

    .left-profile {
        width:100% !important;
        margin-left: 1rem !important;
    }
    .left-profile .left {
        width: 250px !important;
    }

    .left-profile .right {
        text-align:right !important;
        width: 50px !important;
    }

    /*  .switch-site {
          top: calc(100vh - 40%) !important;
      }*/

    .switch-details .switch-dropdown {
        width:280px !important;
        text-overflow: clip;
        padding: 10px 35px 10px 14px;
    }

    .projects .iec-projects-logo {
        max-width: 160px !important;
        max-height: 160px !important;
    }
}

@media only screen
and (min-width : 1920px)
and (max-width : 2560px) {
    /* STYLES GO HERE */
    body {
        width: 100% !important;
    }

    #mobile-leftbar-menu {
        display:none !important;
        visibility: hidden !important;
    }

    .fixed-sidebar-width {
        width:420px !important;
    }

    .left-profile {
        width:100% !important;
        margin-left: 1rem !important;
    }
    .left-profile .left {
        width: 300px !important;
    }

    .left-profile .right {
        text-align:left !important;
        width: 50px !important;
    }

    /*  .switch-site {
          top: calc(100vh - 40%) !important;
      }*/

    .switch-details .switch-dropdown {
        width:350px !important;
        text-overflow: clip;
        padding: 10px 35px 10px 14px;
    }

    .projects .iec-projects-logo {
        max-width: 100% !important;
        max-height: 100% !important;
    }
}
/** 4k resolutions **/
@media only screen
and (min-width : 2900px)
and (max-width : 4096px) {
    /* STYLES GO HERE */
    body {
        width: 100% !important;
    }

    #mobile-leftbar-menu {
        display:none !important;
        visibility: hidden !important;
    }

    .fixed-sidebar-width {
        width:500px !important;
    }

    .left-profile {
        width:100% !important;
        margin-left: 1rem !important;
    }
    .left-profile .left {
        width: 370px !important;
    }

    .left-profile .right {
        text-align:right !important;
        width: 50px !important;
    }

    /*  .switch-site {
          top: calc(100vh - 40%) !important;
      }*/

    .switch-details .switch-dropdown {
        width:420px !important;
        text-overflow: clip;
        padding: 10px 35px 10px 14px;
    }

    .projects .iec-projects-logo {
        max-width: 350px !important;
        max-height: 350px !important;
    }
}

@media only screen
and (min-width : 3050px)
and (max-width : 3456px) {
    /* STYLES GO HERE */
    body {
        width: 100% !important;
    }

    #mobile-leftbar-menu {
        display:none !important;
        visibility: hidden !important;
    }

    .fixed-sidebar-width {
        width:550px !important;
    }

    .left-profile {
        width:100% !important;
        margin-left: 1rem !important;
    }
    .left-profile .left {
        width: 420px !important;
    }

    .left-profile .right {
        text-align:right !important;
        width: 50px !important;
    }

    /*  .switch-site {
          top: calc(100vh - 40%) !important;
      }*/

    .switch-details .switch-dropdown {
        width:430px !important;
        text-overflow: clip;
        padding: 10px 35px 10px 14px;
    }

    .projects .iec-projects-logo {
        max-width: 450px !important;
        max-height: 450px !important;
    }
}


/* iPhone 5 (portrait & landscape)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px) {
    /* STYLES GO HERE */
}

/* iPhone 5 (landscape)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : landscape) {
    /* STYLES GO HERE */
}

/* iPhone 5 (portrait)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : portrait) {
    /* STYLES GO HERE */
}
